.user-panel {
  background-color: #23b6d6;
  z-index: 250;
  color: white;
  font-size: 13px;
  border-top: 1px solid white;
  position: fixed;
  bottom: 0;
  box-sizing: border-box;
  height: 51px;
  width: 100%;
}

.user-panel__in {
  width: 1170px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 4px;
}

.user-panel__in:after {
  content: " ";
  display: block;
  clear: both;
}

.user-panel__item_header.user-panel__item {
  color: #6ad1e8;
  font-size: 13px;
  padding-left: 30px;
  padding-top: 17px;
  padding-right: 0;
}

.user-panel__item_header.user-panel__item .user-panel__nn {
  background: #6ad1e8;
  color: white;
  margin-left: 1px;
  padding: 0 4px;
}

.user-panel__item_header.user-panel__item_unactive {
  color: #b4b4b4;
}

.user-panel__item_header.user-panel__item_unactive .user-panel__nn {
  color: #b4b4b4;
  background: transparent;
}

.user-panel__item {
  width: 16.66667%;
  float: left;
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 9px;
}

.user-panel__icon {
  display: inline-block;
  font-size: 24px;
  width: 24px;
  vertical-align: middle;
}

.user-panel__link {
  color: white;
}

.user-panel__link:hover {
  text-decoration: none;
}

.user-panel__text {
  display: inline-block;
  vertical-align: middle;
  margin-right: 1px;
}

.user-panel__nn {
  height: 24px;
  line-height: 24px;
  vertical-align: middle;
  display: inline-block;
  border-radius: 2px;
  padding: 0 7px;
  color: #6ad1e8;
  margin-left: 7px;
}

.user-panel__nn_hl {
  background-color: white;
  color: #0088b5;
  margin-left: 6px;
}

.user-panel__item_unactive {
  color: #6ad1e8;
}

.user-panel__item_header.user-panel__item {
  color: #6ad1e8;
  font-size: 13px;
  padding-left: 30px;
  padding-top: 17px;
  padding-right: 0;
}

.user-panel__item_header.user-panel__item .user-panel__nn {
  background: #6ad1e8;
  color: white;
  margin-left: 1px;
  padding: 0 4px;
}

.user-panel__item_header.user-panel__item_unactive {
  color: #b4b4b4;
}

.user-panel__item_header.user-panel__item_unactive .user-panel__nn {
  color: #b4b4b4;
  background: transparent;
}

.user-panel__item_header.user-panel__item {
  color: #6ad1e8;
  font-size: 13px;
  padding-left: 30px;
  padding-top: 17px;
  padding-right: 0;
}

.user-panel__item_header.user-panel__item .user-panel__nn {
  background: #6ad1e8;
  color: white;
  margin-left: 1px;
  padding: 0 4px;
}

.user-panel__item_header.user-panel__item_unactive {
  color: #b4b4b4;
}

.user-panel__item_header.user-panel__item_unactive .user-panel__nn {
  color: #b4b4b4;
  background: transparent;
}
